.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1624.component_ContentDisplay_Content {
 } .docwrap {
background:#FFF;
}
.postmenu {
width:100%;
}
#c1624 {
padding:0;
}
@media screen and (max-width:640px) {
h1 {
font-size:24px!important;
}
} #c1625.component_ContentDisplay_Content {
 } #c1626.component_ContentDisplay_Content {
padding: 14px 4px;  } #c1627.component_ContentDisplay_Content {
 } #c1627 {background:#FFF;text-align:center;padding: 21px 0 0;}@media screen and (max-width:1366px) {#c1627 h1 {font-size:30px;}}@media screen and (max-width:640px) {#c1627 {border-top:solid 1px #F1F3F4;padding:20px 0;}}#c1628.component_ContentDisplay_Content {
 } #c1628 {background:#7F96A4;text-align:center;padding:40px 10px;}#c1628 h1 {color:#FFF;}#c1628 h1>a {font-size:16px;color:#FFF;background:#3D3937;padding:10px 40px 14px;margin-left:30px;position:relative;top:-8px;}@media screen and (max-width:1366px) {#c1628 {padding:25px 10px;} #c1628 h1 {font-size:30px;}}@media screen and (max-width:1024px) {#c1628 {padding: 14px 10px;}#c1628 h1>a {display:block;font-size: 16px;padding: 0px 40px 4px;position: relative;top: 0;margin-top: 17px;width: 200px;margin-left: auto;margin-right: auto;}}#c1629.component_ContentDisplay_Content {
 } #c1629 {
padding:100px 10px 20px 0;
text-align:center;
background:#FFF;
}
#c1629 .plain_content {
font-size:21px;
font-style:italic;
font-weight:300;
max-width:1180px;
margin:0 auto;
}
@media screen and (max-width:1366px) {
#c1629 {
padding: 49px 10px 20px 0;
}
#c1629 .plain_content {
max-width: 1024px;
}
}
@media screen and (max-width:1024px) {
#c1629 {
padding: 21px 10px 20px 0;
background: #FFF;
}
}
#c1630.component_ContentDisplay_Content {
 } 
